name: edv2121
channels:
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=2_gnu
  - alabaster=1.0.0=pyhd8ed1ab_0
  - asttokens=2.4.1=pyhd8ed1ab_0
  - attrs=24.2.0=pyh71513ae_0
  - aws-c-auth=0.8.0=hcd8ed7f_7
  - aws-c-cal=0.8.0=he70792b_1
  - aws-c-common=0.10.0=hb9d3cd8_0
  - aws-c-compression=0.3.0=hba2fe39_1
  - aws-c-event-stream=0.5.0=h127f702_4
  - aws-c-http=0.9.0=h8a7d7e2_5
  - aws-c-io=0.15.1=h2a50c78_1
  - aws-c-mqtt=0.11.0=hd25e75f_5
  - aws-c-s3=0.7.0=h858c4ad_7
  - aws-c-sdkutils=0.2.1=hba2fe39_0
  - aws-checksums=0.2.0=hba2fe39_1
  - aws-crt-cpp=0.29.3=hbc793f2_2
  - aws-sdk-cpp=1.11.407=h5cd358a_9
  - azure-core-cpp=1.14.0=h5cfcd09_0
  - azure-identity-cpp=1.10.0=h113e628_0
  - azure-storage-blobs-cpp=12.13.0=h3cf044e_1
  - azure-storage-common-cpp=12.8.0=h736e048_1
  - azure-storage-files-datalake-cpp=12.12.0=ha633028_1
  - babel=2.16.0=pyhd8ed1ab_0
  - beautifulsoup4=4.12.3=pyha770c72_0
  - black=23.9.1=py310hff52083_1
  - blosc=1.21.6=hef167b5_0
  - bokeh=3.6.1=pyhd8ed1ab_0
  - brotli=1.1.0=hb9d3cd8_2
  - brotli-bin=1.1.0=hb9d3cd8_2
  - brotli-python=1.1.0=py310hf71b8c6_2
  - bzip2=1.0.8=h4bc722e_7
  - c-ares=1.34.3=heb4867d_0
  - ca-certificates=2024.8.30=hbcca054_0
  - cartopy=0.24.0=py310h5eaa309_0
  - cartopy_offlinedata=0.24.0=pyhd8ed1ab_0
  - cdat_info=8.2.1=pyhd8ed1ab_2
  - cdms2=3.1.5=py310h4f3777b_25
  - cdtime=3.1.4=py310h7a088e3_13
  - cdutil=8.2.1=pyhd8ed1ab_4
  - certifi=2024.8.30=pyhd8ed1ab_0
  - cffi=1.17.1=py310h8deb56e_0
  - cfgv=3.3.1=pyhd8ed1ab_0
  - cftime=1.6.4=py310hf462985_1
  - charset-normalizer=3.4.0=pyhd8ed1ab_0
  - cli-ui=0.17.2=pyhd8ed1ab_0
  - click=8.1.7=unix_pyh707e725_0
  - cloudpickle=3.1.0=pyhd8ed1ab_1
  - colorama=0.4.6=pyhd8ed1ab_0
  - comm=0.2.2=pyhd8ed1ab_0
  - contextlib2=21.6.0=pyhd8ed1ab_0
  - contourpy=1.3.0=py310h3788b33_2
  - coverage=7.6.4=py310h89163eb_0
  - curl=8.10.1=hbbe4b11_0
  - cycler=0.12.1=pyhd8ed1ab_0
  - cytoolz=1.0.0=py310ha75aee5_1
  - dask=2024.11.0=pyhd8ed1ab_0
  - dask-core=2024.11.0=pyhd8ed1ab_0
  - dask-expr=1.1.17=pyhd8ed1ab_0
  - debugpy=1.8.8=py310hf71b8c6_0
  - decorator=5.1.1=pyhd8ed1ab_0
  - distarray=2.12.2=pyh050c7b8_4
  - distlib=0.3.9=pyhd8ed1ab_0
  - distributed=2024.11.0=pyhd8ed1ab_0
  - docopt=0.6.2=py_1
  - docutils=0.21.2=pyhd8ed1ab_0
  - esmf=8.7.0=nompi_h6063b07_0
  - esmpy=8.7.0=pyhecae5ae_0
  - exceptiongroup=1.2.2=pyhd8ed1ab_0
  - executing=2.1.0=pyhd8ed1ab_0
  - filelock=3.16.1=pyhd8ed1ab_0
  - flake8=6.1.0=pyhd8ed1ab_0
  - flake8-isort=6.1.0=pyhd8ed1ab_0
  - fonttools=4.54.1=py310h89163eb_1
  - freeglut=3.2.2=ha6d2627_3
  - freetype=2.12.1=h267a509_2
  - fsspec=2024.10.0=pyhff2d567_0
  - future=1.0.0=pyhd8ed1ab_0
  - g2clib=1.9.0=ha770c72_1
  - genutil=8.2.1=py310h21aefe9_5
  - geos=3.13.0=h5888daf_0
  - gflags=2.2.2=h5888daf_1005
  - glog=0.7.1=hbabe93e_0
  - h2=4.1.0=pyhd8ed1ab_0
  - hdf4=4.2.15=h2a13503_7
  - hdf5=1.14.4=nompi_h2d575fe_103
  - hpack=4.0.0=pyh9f0ad1d_0
  - hyperframe=6.0.1=pyhd8ed1ab_0
  - identify=2.6.2=pyhd8ed1ab_0
  - idna=3.10=pyhd8ed1ab_0
  - imagesize=1.4.1=pyhd8ed1ab_0
  - importlib-metadata=8.5.0=pyha770c72_0
  - importlib_metadata=8.5.0=hd8ed1ab_0
  - importlib_resources=6.4.5=pyhd8ed1ab_0
  - iniconfig=2.0.0=pyhd8ed1ab_0
  - ipykernel=6.29.5=pyh3099207_0
  - ipython=8.29.0=pyh707e725_0
  - isort=5.12.0=pyhd8ed1ab_1
  - jasper=4.2.4=h536e39c_0
  - jedi=0.19.2=pyhff2d567_0
  - jinja2=3.1.4=pyhd8ed1ab_0
  - jsonschema=4.23.0=pyhd8ed1ab_0
  - jsonschema-specifications=2024.10.1=pyhd8ed1ab_0
  - jupyter_client=8.6.3=pyhd8ed1ab_0
  - jupyter_core=5.7.2=pyh31011fe_1
  - keyutils=1.6.1=h166bdaf_0
  - kiwisolver=1.4.7=py310h3788b33_0
  - krb5=1.21.3=h659f571_0
  - lazy-object-proxy=1.10.0=py310h2372a71_0
  - lcms2=2.16=hb7c19ff_0
  - ld_impl_linux-64=2.43=h712a8e2_2
  - lerc=4.0.0=h27087fc_0
  - libabseil=20240722.0=cxx17_h5888daf_1
  - libaec=1.1.3=h59595ed_0
  - libarrow=18.0.0=h2f172b6_4_cuda
  - libarrow-acero=18.0.0=h530483c_4_cuda
  - libarrow-dataset=18.0.0=h530483c_4_cuda
  - libarrow-substrait=18.0.0=hb57c354_4_cuda
  - libblas=3.9.0=25_linux64_openblas
  - libbrotlicommon=1.1.0=hb9d3cd8_2
  - libbrotlidec=1.1.0=hb9d3cd8_2
  - libbrotlienc=1.1.0=hb9d3cd8_2
  - libcblas=3.9.0=25_linux64_openblas
  - libcdms=3.1.2=had6e27f_130
  - libcf=1.0.3=py310h1588dd5_117
  - libcrc32c=1.1.2=h9c3ff4c_0
  - libcurl=8.10.1=hbbe4b11_0
  - libdeflate=1.22=hb9d3cd8_0
  - libedit=3.1.20191231=he28a2e2_2
  - libev=4.33=hd590300_2
  - libevent=2.1.12=hf998b51_1
  - libexpat=2.6.4=h5888daf_0
  - libffi=3.4.2=h7f98852_5
  - libgcc=14.2.0=h77fa898_1
  - libgcc-ng=14.2.0=h69a702a_1
  - libgfortran=14.2.0=h69a702a_1
  - libgfortran-ng=14.2.0=h69a702a_1
  - libgfortran5=14.2.0=hd5240d6_1
  - libglu=9.0.0=ha6d2627_1004
  - libgomp=14.2.0=h77fa898_1
  - libgoogle-cloud=2.31.0=h804f50b_0
  - libgoogle-cloud-storage=2.31.0=h0121fbd_0
  - libgrpc=1.67.1=hc2c308b_0
  - libiconv=1.17=hd590300_2
  - libjpeg-turbo=3.0.0=hd590300_1
  - liblapack=3.9.0=25_linux64_openblas
  - libnetcdf=4.9.2=nompi_h2564987_115
  - libnghttp2=1.64.0=h161d5f1_0
  - libnsl=2.0.1=hd590300_0
  - libopenblas=0.3.28=pthreads_h94d23a6_1
  - libparquet=18.0.0=hdbc8f64_4_cuda
  - libpng=1.6.44=hadc24fc_0
  - libprotobuf=5.28.2=h5b01275_0
  - libre2-11=2024.07.02=hbbce691_1
  - libsodium=1.0.20=h4ab18f5_0
  - libsqlite=3.47.0=hadc24fc_1
  - libssh2=1.11.0=h0841786_0
  - libstdcxx=14.2.0=hc0a3c3a_1
  - libstdcxx-ng=14.2.0=h4852527_1
  - libthrift=0.21.0=h0e7cc3e_0
  - libtiff=4.7.0=he137b08_1
  - libudunits2=2.2.28=h40f5838_3
  - libutf8proc=2.8.0=h166bdaf_0
  - libuuid=2.38.1=h0b41bf4_0
  - libwebp-base=1.4.0=hd590300_0
  - libxcb=1.17.0=h8a09558_0
  - libxcrypt=4.4.36=hd590300_1
  - libxml2=2.13.4=h064dc61_2
  - libxslt=1.1.39=h76b75d6_0
  - libzip=1.11.2=h6991a6a_0
  - libzlib=1.3.1=hb9d3cd8_2
  - locket=1.0.0=pyhd8ed1ab_0
  - lxml=5.3.0=py310h6ee67d5_2
  - lz4=4.3.3=py310hb259640_1
  - lz4-c=1.9.4=hcb278e6_0
  - mache=1.26.0=pyhd8ed1ab_0
  - markupsafe=3.0.2=py310h89163eb_0
  - matplotlib-base=3.9.2=py310h68603db_2
  - matplotlib-inline=0.1.7=pyhd8ed1ab_0
  - mccabe=0.7.0=pyhd8ed1ab_0
  - msgpack-python=1.1.0=py310h3788b33_0
  - munkres=1.1.4=pyh9f0ad1d_0
  - mypy=1.5.1=py310h2372a71_1
  - mypy_extensions=1.0.0=pyha770c72_0
  - nbformat=5.10.4=pyhd8ed1ab_0
  - nceplibs-g2c=1.9.0=ha39ef1c_1
  - ncurses=6.5=he02047a_1
  - nest-asyncio=1.6.0=pyhd8ed1ab_0
  - netcdf-fortran=4.6.1=nompi_ha5d1325_107
  - netcdf4=1.7.2=nompi_py310h5146f0f_100
  - nodeenv=1.9.1=pyhd8ed1ab_0
  - numpy=2.1.3=py310hd6e36ab_0
  - openblas=0.3.28=pthreads_h6ec200e_1
  - openjpeg=2.5.2=h488ebb8_0
  - openssl=3.3.2=hb9d3cd8_0
  - orc=2.0.2=he039a57_2
  - output_viewer=1.3.3=pyhd8ed1ab_1
  - packaging=24.1=pyhd8ed1ab_0
  - pandas=2.2.3=py310h5eaa309_1
  - parso=0.8.4=pyhd8ed1ab_0
  - partd=1.4.2=pyhd8ed1ab_0
  - pathspec=0.12.1=pyhd8ed1ab_0
  - pexpect=4.9.0=pyhd8ed1ab_0
  - pickleshare=0.7.5=py_1003
  - pillow=11.0.0=py310hfeaa1f3_0
  - pip=24.3.1=pyh8b19718_0
  - pkgutil-resolve-name=1.3.10=pyhd8ed1ab_1
  - platformdirs=4.3.6=pyhd8ed1ab_0
  - pluggy=1.5.0=pyhd8ed1ab_0
  - popt=1.16=h0b475e3_2002
  - pre-commit=4.0.1=pyha770c72_0
  - progressbar2=4.5.0=pyhd8ed1ab_0
  - proj=9.5.0=h12925eb_0
  - prompt-toolkit=3.0.48=pyha770c72_0
  - psutil=6.1.0=py310ha75aee5_0
  - pthread-stubs=0.4=hb9d3cd8_1002
  - ptyprocess=0.7.0=pyhd3deb0d_0
  - pure_eval=0.2.3=pyhd8ed1ab_0
  - pyarrow=18.0.0=py310hff52083_1
  - pyarrow-core=18.0.0=py310h23ac199_1_cuda
  - pycodestyle=2.11.1=pyhd8ed1ab_0
  - pycparser=2.22=pyhd8ed1ab_0
  - pyflakes=3.1.0=pyhd8ed1ab_0
  - pygments=2.18.0=pyhd8ed1ab_0
  - pyparsing=3.2.0=pyhd8ed1ab_1
  - pyproj=3.7.0=py310h2e9f774_0
  - pyshp=2.3.1=pyhd8ed1ab_0
  - pysocks=1.7.1=pyha2e5f31_6
  - pytest=8.3.3=pyhd8ed1ab_0
  - pytest-cov=6.0.0=pyhd8ed1ab_0
  - python=3.10.15=h4a871b0_2_cpython
  - python-dateutil=2.9.0=pyhd8ed1ab_0
  - python-fastjsonschema=2.20.0=pyhd8ed1ab_0
  - python-tzdata=2024.2=pyhd8ed1ab_0
  - python-utils=3.9.0=pyhff2d567_0
  - python_abi=3.10=5_cp310
  - pytz=2024.1=pyhd8ed1ab_0
  - pyyaml=6.0.2=py310ha75aee5_1
  - pyzmq=26.2.0=py310h71f11fc_3
  - qhull=2020.2=h434a139_5
  - re2=2024.07.02=h77b4e00_1
  - readline=8.2=h8228510_1
  - referencing=0.35.1=pyhd8ed1ab_0
  - requests=2.32.3=pyhd8ed1ab_0
  - rpds-py=0.21.0=py310h505e2c1_0
  - rsync=3.3.0=he6cb5fe_0
  - s2n=1.5.7=hd3e8b83_0
  - schema=0.7.7=pyhd8ed1ab_0
  - scipy=1.14.1=py310hfcf56fc_1
  - setuptools=75.3.0=pyhd8ed1ab_0
  - shapely=2.0.6=py310had3dfd6_2
  - six=1.16.0=pyh6c4a22f_0
  - snappy=1.2.1=ha2e4443_0
  - snowballstemmer=2.2.0=pyhd8ed1ab_0
  - sortedcontainers=2.4.0=pyhd8ed1ab_0
  - soupsieve=2.5=pyhd8ed1ab_1
  - sphinx=8.1.3=pyhd8ed1ab_0
  - sphinx-multiversion=0.2.4=pyhd8ed1ab_0
  - sphinx_rtd_theme=3.0.1=pyha770c72_0
  - sphinxcontrib-applehelp=2.0.0=pyhd8ed1ab_0
  - sphinxcontrib-devhelp=2.0.0=pyhd8ed1ab_0
  - sphinxcontrib-htmlhelp=2.1.0=pyhd8ed1ab_0
  - sphinxcontrib-jquery=4.1=pyhd8ed1ab_0
  - sphinxcontrib-jsmath=1.0.1=pyhd8ed1ab_0
  - sphinxcontrib-qthelp=2.0.0=pyhd8ed1ab_0
  - sphinxcontrib-serializinghtml=1.1.10=pyhd8ed1ab_0
  - sqlite=3.47.0=h9eae976_1
  - stack_data=0.6.2=pyhd8ed1ab_0
  - tabulate=0.9.0=pyhd8ed1ab_1
  - tblib=3.0.0=pyhd8ed1ab_0
  - tbump=6.9.0=pyhd8ed1ab_0
  - tk=8.6.13=noxft_h4845f30_101
  - toml=0.10.2=pyhd8ed1ab_0
  - tomli=2.0.2=pyhd8ed1ab_0
  - tomlkit=0.13.2=pyha770c72_0
  - toolz=1.0.0=pyhd8ed1ab_0
  - tornado=6.4.1=py310ha75aee5_1
  - traitlets=5.14.3=pyhd8ed1ab_0
  - types-pyyaml=6.0.12.20240917=pyhd8ed1ab_0
  - typing_extensions=4.12.2=pyha770c72_0
  - tzdata=2024b=hc8b5060_0
  - ukkonen=1.0.1=py310h3788b33_5
  - unicodedata2=15.1.0=py310ha75aee5_1
  - unidecode=1.3.8=pyhd8ed1ab_0
  - urllib3=2.2.3=pyhd8ed1ab_0
  - virtualenv=20.27.1=pyhd8ed1ab_0
  - wcwidth=0.2.13=pyhd8ed1ab_0
  - wheel=0.45.0=pyhd8ed1ab_0
  - xarray=2024.10.0=pyhd8ed1ab_0
  - xorg-libx11=1.8.10=h4f16b4b_0
  - xorg-libxau=1.0.11=hb9d3cd8_1
  - xorg-libxdmcp=1.1.5=hb9d3cd8_0
  - xorg-libxext=1.3.6=hb9d3cd8_0
  - xorg-libxfixes=6.0.1=hb9d3cd8_0
  - xorg-libxi=1.8.2=hb9d3cd8_0
  - xorg-xextproto=7.3.0=hb9d3cd8_1004
  - xorg-xorgproto=2024.1=hb9d3cd8_1
  - xxhash=0.8.2=hd590300_0
  - xyzservices=2024.9.0=pyhd8ed1ab_0
  - xz=5.2.6=h166bdaf_0
  - yaml=0.2.5=h7f98852_2
  - zeromq=4.3.5=h3b0a872_6
  - zict=3.0.0=pyhd8ed1ab_0
  - zipp=3.21.0=pyhd8ed1ab_0
  - zlib=1.3.1=hb9d3cd8_2
  - zstandard=0.23.0=py310ha39cb0e_1
  - zstd=1.5.6=ha6fb4c9_0
  - pip:
      - e3sm-diags==2.12.1
prefix: /global/cfs/cdirs/e3sm/zhang40/conda_envs/edv2121
